0 Replies Latest reply on Dec 7, 2018 8:15 PM by EricNichols

    Enable more than opengl 1.1

    EricNichols Enthusiast

      An app requires more than opengl 1.1. How do we get that with horizon view agent 7.3 without 3d acceleration or host based graphics?